:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging
1 Hvad er nyt i CallPilot Desktop
2 Tilføje en CallPilot-adresse=Adding_a_CallPilot_Address
2 Tilføje en ny lokal adresse=Adding_an_address_to_the_local_address_book
2 Lydstream=Audio_streaming
2 CallPilot-bibliotek på Lotus Notes-serveren=CallPilot_directory_on_the_Lotus_Notes_server
2 Hurtig adressering af en meddelelse=Fast_addressing_a_message
2 Besked venter-indikator=Message_waiting_indicator_on_the_Windows_task_bar
2 Nye funktioner til at arbejde offline=Working_in_offline_mode
2 Nyt vindue til adressering af fax =Composing_a_message_that_contains_fax
2 Hastighedskontrol på Audio Player=Speed_control
2 Telefonafspilning uden indlæsning=Telephone_playback_without_downloading
1 Introduktion
2 Oversigt over CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Logge på Desktop Messaging for første gang=Logging_on_to_Desktop_Messaging
2 Åbne Indbakke i CallPilot-meddelelseslager=Opening_your_Inbox
2 Arbejde offline=Working_in_offline_mode
2 Afslutte CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Skifte adgangskoden=Changing_your_CallPilot_password
2 Oversigt over CallPilot Player=CallPilot_Audio_Player_overview
1 Søge efter meddelelser
2 Søge efter nye meddelelser=Checking_for_new_messages
2 Åbne og lukke meddelelser=Opening_a_message
2 Angive søgning efter nye meddelelser til automatisk=Setting_new_message_checking_to_automatic
2 Angive søgning efter nye meddelelser til manuelt=Setting_new_message_checking_to_manual
1 Få vist og lytte til en meddelelse
2 Ny: lydstream=Audio_streaming
2 Ny: hastighedskontrol for meddelelse=Speed_control
2 Definere, hvor du vil lytte til talemeddelelser=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lytte til en talemeddelelse fra en computer=Listening_to_voice_with_a_computer
2 Lytte til en talemeddelelse fra en telefon=Listening_to_voice_with_a_telephone
2 Vise en faxmeddelelse=Viewing_fax_in_a_message
2 Slette en meddelelse=Deleting_a_message
2 Besvare afsenderen af en meddelelse=Replying_to_messages
2 Besvare afsenderen og modtagerne af en meddelelse=Replying_to_all_recipients_of_a_message
2 Videresende en meddelelse=Forwarding_a_message
1 Oprette meddelelser
2 Oprette en talemeddelelse=Composing_a_message_that_contains_voice
2 Oprette en faxmeddelelse=Composing_a_message_that_contains_fax
2 Oprette en tekstmeddelelse=Composing_a_message_that_contains_text
2 Optage og gemme talefiler fra en telefon=Recording_voice_for_a_message_with_a_telephone
2 Optage og gemme talefiler fra en computer=Recording_voice_for_a_message_with_a_computer
2 Afspille en gemt talefil fra en telefon=Playing_a_saved_voice_file_from_a_telephone
2 Afspille en gemt talefil fra en computer=Playing_a_saved_voice_file_from_a_computer
2 Vedhæfte tale- eller faxfiler til meddelelser=Attaching_a_file_to_a_message
1 Adressere en meddelelse
2 Adressere en meddelelse=Addressing_a_message
2 Hurtig adressering af en meddelelse=Fast_addressing_a_message
2 Retningslinjer for adresseformater=Guidelines_for_address_formats
2 Tilføje en ny lokal adresse=Adding_an_address_to_the_local_address_book
2 Definere adresser til fjernmodtagere=Defining_Addresses_for_remote_recipients
2 Hente CallPilot-adressekartoteket automatisk=Downloading_the_CallPilot_Address_Book_automatically
2 Hente CallPilot-adressekartoteket manuelt=Synchronizing_the_Nortel_Address_Book
2 CallPilot-bibliotek på Lotus Notes-serveren=CallPilot_directory_on_the_Lotus_Notes_server
1 Sende en meddelelse
2 Angive prioriteten for en meddelelse=Specifying_urgency_for_messages
2 Angive følsomhedsniveauet for en meddelelse=Setting_sensitivity_for_messages
2 Forudsætninger for afsendelse og modtagelse af faxmeddelelser=Requirements_for_sending_and_receiving_faxes
2 Anmode om kvittering for modtagelse og læsning af en meddelelse=Requesting_a_return_receipt
2 Sende en meddelelse=Sending_a_message
2 Oprette gruppelister=Creating_group_lists
1 Gemme meddelelser
2 Gemme en talefil til ikke-CallPilot-brugere=Saving_a_voice_file_for_non_CallPilot_users
2 Forudsætninger for optagelse og lagring af talefiler=Requirements_for_saving_voice
2 Gemme faxfiler=Saving_fax_for_a_message
2 Gemme en tale- eller lydmeddelelse=Saving_the_voice_in_a_received_message
2 Gemme en faxmeddelelse=Saving_fax_in_a_received_message
1 Henvisning
2 Oversigt over CallPilot-adressekartoteket=synchronize
2 Oversigt over fanen Generelt=General_tab_overview
2 Oversigt over fanen Adressekartotek=Address_Book_tab_overview
2 Oversigt over adresseformater=Address_formats_overview
2 Oversigt over Ændring af CallPilot-adgangskode=CallPilot_Change_Password_overview
2 Oversigt over CallPilot-logon=CallPilot_Logon_overview
2 Oversigt over fanen Lydstyrke=Volume_Control_tab_overview
2 Oversigt over fanen Lyd=Audio_tab_overview
